Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Dark Dreams of Furiae - a new module for NWN:EE! Buy now
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

Are all mods compatible with BGT

hotaruhotaru Member Posts: 25
Basically, I've installed two mods made for EE, and ReadMe Files said that it will not work with vanilla games. I had Trilogy installed as well. Mods worked flawlessly (don't remember their names) but I wonder are the mods for EE actually working for vanilla?

Comments

  • argent77argent77 Member Posts: 3,093
    Mods made for the EE games are not necessarily compatible with the original games unless it's explicitly stated in the readme. Well coded mods will usually prevent you from installing the mod if an unsupported game is detected.
    But even if you manage to install the mod it is likely that you'll run into crashes or experience more subtle bugs such as quests not triggering correctly, dialogs breaking abruptly, or new creatures or areas not loading.

    StummvonBordwehrGraionDilach
Sign In or Register to comment.